API de uso de facturación (Beta)
Get paginated billing usage data for the authenticated user. DEPRECATED: This endpoint is rate limited to 10 requests per minute per user and will be removed in a future release. Use GET /api/v1/billing/usage-history instead, which provides the same data with keyset pagination. Accounts created on or after 2026-07-07 are blocked with a 410 and must use the replacement endpoint.
- timestamp: la marca de tiempo en la que se creó la entrada de uso de facturación
- sku: el producto asociado a la entrada de uso de facturación
- pricePerUnitUsd: el precio por unidad en USD
- unit: el número de unidades consumidas
- amount: el importe total cobrado por la entrada de uso de facturación
- currency: la moneda cobrada por la entrada de uso de facturación
- notes: notas sobre la entrada de uso de facturación
- inferenceDetails.requestId: el ID de la solicitud asociado a la inferencia
- inferenceDetails.inferenceExecutionTime: tiempo empleado en la ejecución de la inferencia en milisegundos
- inferenceDetails.promptTokens: número de tokens solicitados en el prompt. Solo presente para uso de LLM.
- inferenceDetails.completionTokens: número de tokens usados en la finalización. Solo presente para uso de LLM.
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Encabezados
Accept header to specify the response format
"application/json, text/csv"
Parámetros de consulta
Filter by currency
USD, VCU, DIEM, BUNDLED_CREDITS "USD"
End date for filtering records (ISO 8601)
"2024-12-31T23:59:59.000Z"
Number of items per page
0 < x <= 500200
Page number for pagination
x > 01
Sort order for createdAt field
asc, desc "desc"
Start date for filtering records (ISO 8601)
"2024-01-01T00:00:00.000Z"
Respuesta
Successful response
The response schema for the billing usage endpoint
Deprecation notice naming the replacement endpoint
This endpoint is deprecated and will be removed in a future release. Use GET /api/v1/billing/usage-history instead, which provides the same data with keyset pagination.